# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  day: 2019-01-20
  p_customer_id: 
  points: 1
  total_points: 1

two:
  day: 2019-01-20
  p_customer_id: 
  points: 1
  total_points: 1
